html, body 
{
	height: 100%;
}
body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bold
{
	font-weight: bold;
}

a
{	
	text-decoration: none;
	color: #636563;
}

a:hover 
{
	text-decoration: underline;
	color: #333333;
}

a.footerLink
{
	text-decoration: none;
	color:white;
}

a:hover.footerLink
{
	text-decoration: none;
	color:white;
}

.separator 
{
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form
{
	margin:0px;
	padding:0px;
}

.btn	
{
	color:#ffffff;
	font-weight:bold;
	border:0px;
	font-size: 11px;
	background:url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/btn_bg.gif);
	background-position: right center;
	width:71px;
	height:23px;
}

#container 
{
	width: 766px;
	\width: 786px;
	w\idth: 766px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	height:100%;
}

#topbar 
{
	padding: 0px;
	margin-bottom: 0px;
	margin:0px;
	background-color: #FFFFFF;
}

#logobar 
{
	float: left;
	width: 633px;
	\width: 633px;
	w\idth: 633px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 7px;
	margin-top: 7px;
	background-color: #FFFFFF;
}


#content_IR 
{
	float: left;
	width: 463px;
	\width: 463px;
	w\idth: 463px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#contentPrint 
{
	float: left;
	width: 100%;
	\width: 100%;
	w\idth: 100%;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#sidebar-a 
{
	float: left;
	width: 172px;
	\width: 182px;
	w\idth: 172px;
	margin: 0px;
	padding: 0px;
	margin-top:8px;
	background-color: #FFFFFF;
}

.MenuBack 
{
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/MenuBack.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #ffffff;
	float: left;
	margin: 0px;
	margin-top:0px;
	height:20px;
}

.MenuBackSel 
{
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/MenuBackSel.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #ffffff;
	float: left;
	margin: 0px;
	margin-top:0px;
	height:20px;
}

.LocalMenuBack 
{
	float: left;
	margin: 0px;
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/Left_btnClosed.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:30px;
}

.LocalMenuBackSel 
{
	float: left;
	margin: 0px;
	margin-top:0px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/Left_btnOpen.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:30px;
}

.MenuText 
{
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 2px;
	margin-left:10px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
}

.LocalMenuText 
{
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 2px;
	margin-left:30px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
}

A:hover.MenuText
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

A:hover.LocalMenuText
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.SubMenuBack 
{
	float: left;
	margin: 0px;
	margin-top:0px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	bbbbbbackground-attachment: fixed;
	background-position: 5px 8px;
}

.LocalSubMenuBack 
{
	float: left;
	margin:0px;
	margin-top:0px;
	margin-left:30px;
	padding:0px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/LocalSubMenuBack.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	height:15px;
	width:200px;
}

.LocalSubMenuBackSel 
{
	float: left;
	margin: 0px;
	margin-top:0px;
	margin-left:30px;
	padding:0px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/MenuBack.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	height:15px;
	width:200px;
}

.SubMenuText 
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:18px;
}
	
A:hover.SubMenuText
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:18px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: 4px 3px;
}

.SubMenuTextSel 
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:12px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
}

A:hover.SubMenuTextSel 
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:12px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
}


.LocalSubMenuText 
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10px;
}

A:hover.LocalSubMenuText
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10px;
}

.LocalSubMenuTextSel 
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10px;
}

A:hover.LocalSubMenuTextSel
{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:10px;
}

.SubSubMenuBack 
{
	float: left;
	margin: 0px;
	margin-top:0px;
	padding-top:4px;
	padding-left:4px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/SubBlueArrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 9px;
}

.SubSubMenuText 
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:22px;
}

A:hover.SubSubMenuText
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:22px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/SubBlueArrow.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}

.SubSubMenuTextSel
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:13px;
}

A:hover.SubSubMenuTextSel
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:13px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/SubBlueArrow.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
}

.LocalSubSubMenuText 
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:20px;
}

A:hover.LocalSubSubMenuText
{
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:20px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}

.LocalSubSubMenuTextSel
{
	font-size: 11px;
	color: #B51031;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:20px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	
}

A:hover.LocalSubSubMenuTextSel
{
	font-size: 11px;
	color: #B51031;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:20px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}

#flashbar 
{
	float: left;
	width: 633px;
	\width: 643px;
	w\idth: 633px;
	margin: 0;
	padding: 0px;
	background-color: #FFFFFF;
}


#searchbar 
{
	float: right;
	width: 125px;
	\width: 140px;
	w\idth: 125px;
	margin:0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/StripeDarkBG.gif);
	background-repeat: repeat;
	background-position: left top;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	height: 141px;
}
	
#searchbarTop 
{
	float: right;
	width: 125px;
	\width: 140px;
	w\idth: 125px;
	margin:0px;
	padding: 0px;
	margin-top:62px;
	text-align: center;	
}

#footer 
{
	clear: both;
	width: 766px;
	\width: 786px;
	w\idth: 766px;
	margin:0px;
	padding: 0px;
	margin-top: 0px;
	background-color: #B51031;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
}
	
#mainmsg_IR 
{
	width: 579px;
	padding: 0px;
	margin:0px;
	margin-top:14px;
	margin-left:11px;
	
}

	
#lists 
{
	float: left;
	width: 200px;
	\width: 200px;
	w\idth: 210px;
	margin: 0px;
	padding: 0px;
	margin-top:16px;
	background-color: #FFFFFF;
	padding-right: 10px;
}
	
#Clip 
{
	position: relative;
	width: 165px;
	\width: 165px;
	w\idth: 165px;
	margin: 1px;
	margin-top: 4px;
	padding: 0px;
	background-color: #FFFFFF;
	border:1px solid #cccccc;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/clip.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

#ClipsContainer
{
	position: relative;
}

.msgP 
{
	text-align:left;
	font-size: 11px;
	word-spacing: 1px;
}

.ListHPItems 
{
	text-align:left;
	font-size: 11px;
	word-spacing: 1px;
	margin: 0px;
	margin-left:4px;
	padding: 0px;
	clear:right;
}

.verticalSpacer
{
	font-size:8pt;
	width:100%;
	margin:0px;
	padding:0px;
}

#ClipImg 
{
	float: right;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 2px;
	padding-bottom:4px;
}
	
#ClipImgBg 
{
	float: none;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 2px;
	position: absolute;
	left: 103px;
	top: 16px;
}

.IconImg 
{
	border: 0px;
	margin-right: 6px;
	margin-top:-2px;
}


.ProdImgSmall
{
	border:1px solid #bbbbbb;
	margin:0px;
	margin-right:10px;
}

.prodDesc
{
	text-align:left;
	font-size: 11px;
	word-spacing: 1px;
	margin: 0px;
	margin-left:4px;
	margin-bottom:4px;
	padding: 0px;
	padding-right:8px;
	wwwidth:125px;
}

.ListHP
{
	margin: 0px;
	margin-bottom:4px;
	text-align:left;
	font-size: 11px;
	word-spacing: 1px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ListHeadHP.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:18px;
	cursor:hand;
}

.ListHPLong
{
	margin: 0px;
	margin-top:16px;
	text-align:left;
	font-size: 11px;
	word-spacing: 1px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ListHeadLong.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:18px;
	color: #666666;
	font-weight: bold;
}

.msgTitle 
{
	color: #B51031;
	font-weight: bold;
	font-size: 14px;
}

.RedSmallTitle 
{
	color: #B51031;
	font-weight: bold;
	font-size: 11px;
	margin-left:2px;
	margin-top:2px;
	margin-bottom:4px;
	text-transform: uppercase;
}

.ListHPHead 
{
	margin: 0px;
	color: #666666;
	font-weight: bold;
	margin-left:  22px;
}

A.ListHPHead 
{
	text-decoration: none;	
}

.leftClipText
{
	margin:0px;
	padding:4px;
	margin-left:16px;
	color: #000000;
	font-size: 10px;
}

.leftBanner
{
	border:3px solid #999999;
	width:101px;
}

.SiteSearchTxt
{
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	margin:0px;
	margin-top:7px;
	margin-left:7px;
	margin-bottom:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.SiteSearchBox
{
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	width:80px;
	height: 13px;
	margin-right:1px;
	border:1px solid #A5A2A5;
}

.MoreTxt 
{
	color: #990000;
	font-weight: bold;
	font-size: 9px;
}

.PressListHPLong
{
	margin: 0px;
	margin-bottom:2px;
	margin-top:16px;
	text-align:left;
	font-size: 11px;
	word-spacing: 1px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ListHeadLong.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:18px;
	color: #666666;
	font-weight: bold;
	margin-right: 88px;
}

.pressArchiveImg	
{
	float:right;
	margin:0px;
	margin-top:-4px;
	padding:0px;
	cursor:hand;
	cursor:pointer;
}

.PressTitle 
{
	padding: 0px;
	margin: 0px;
	margin-left:2px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	color: #636563;
	font-weight: bold;
	font-size: 11px;	
  }	

.PressDateTxt 
{
	font-weight: bold;
	font-size: 10px;
	margin:0px;
	margin-left:1px;
	padding:0px;
}

.PressPrefaceTxt 
{
	font-weight: bold;
	font-size: 10px;
	margin:0px;
	margin-left:2px;
	padding:0px;
	margin-bottom:10px;
	text-transform: uppercase;
}

.PressBodyTxt	
{
	font-size: 10px;
	margin:0px;
	margin-left:2px;
	padding:0px;
	margin-bottom:10px;
	letter-spacing:1px;
	clear:left;
}

.PressToolBar	
{
	margin:0px;
	padding:0px;
	text-align:right;
	font-size: 10px;
}

.PressToolbarTable
{	
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/StripeLightBG.gif);
	font-size:10px;
	margin:0px;
	padding:0px;
}

.PressToolbarTableTD
{
	font-size: 10px;
	margin:0px;
	padding:0px;
}

.PressToolbarTableTDSeperator
{
	color:#D1D1D1;
	font-size: 10px;
	margin:0px;
	padding:0px;
	padding-left:3px;
	padding-right:3px;
	font-size: 13px;
}

.SearchCat 
{
	padding: 0px;
	margin: 0px;
	padding-top:0px;
	margin-bottom:3px;
	margin-top:3px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin-left: 6px;
	list-style: none;
	color: #636563;
	font-weight: bold;
	font-size: 11px;
  }

.SearchRow 
{
	padding: 0px;
	margin: 0px;
	padding-top:0px;
	margin-top:4px;
	padding-left: 16px;
	margin-left: 12px;
	margin-bottom: 6px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/SearchRow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	background-position: left 2px;
	list-style: none;
	color: #636563;
	font-weight: bold;
	font-size: 11px;
}

.ProductRow 
{
	padding: 0px;
	margin: 0px;
	padding-top:0px;
	margin-top:4px;
	padding-left: 8px;
	margin-left: 12px;
	margin-bottom: 6px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmallMoreOne.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-position: left 2px;
	list-style: none;
	color: #636563;
	font-weight: bold;
	font-size: 11px;
}

.EditRow 
{
	padding: 0px;
	margin: 0px;
	padding-top:0px;
	margin-top:4px;
	padding-left: 8px;
	margin-left: 12px;
	margin-bottom: 6px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/taroBox.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-position: right 2px;
	list-style: none;
	color: #636563;
	font-weight: bold;
	font-size: 11px;
}

.SearchBoxGray
{
	text-align:left;
	padding:8px;
	color: #636563;
	font-weight: bold;
	font-size: 11px;
	background-color: #efefef;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/BoxBG.gif);
	background-repeat: repeat;
}

.SearchListBox
{
	border:1px solid gray;
	color: #3D3D3D;
	font-weight: normal;
	font-size: 11px;
	margin-left:8px;
}

.SearchBut
{
	margin-left:8px;
}

.SearchBoxTitle 
{
	padding: 0px;
	margin: 0px;
	margin-left:2px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	color: #636563;
	font-weight: bold;
	font-size: 11px;
	margin-bottom:8px;
 }	

 .UtilBox 
 {
	padding: 0px;
	margin: 4px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-position: left 3px;
	text-align:left;
	color: #3e3e3e;
	font-weight: bold;
	font-size: 10px;
	margin-left:6px;
	padding-left:12px;
	padding-bottom:6px;
	border-bottom:2px solid #e1e1e1;
  }	

 .SubCatText
 {
	padding: 0px;
	margin: 0px;
	color: #3e3e3e;
	font-weight: bold;
	font-size: 10px;
	margin-bottom:8px;
	margin-top:8px;
	margin-left:3px;
  }	

.SubCatTextSelected 
{
	padding: 0px;
	margin: 0px;
	color: #3e3e3e;
	font-weight: bold;
	font-size: 10px;
	margin-bottom:8px;
	margin-top:8px;
	margin-left:18px;
	padding-left:8px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-position: left 5px;
}	

.SubSubCatText 
{
	padding: 0px;
	margin: 0px;
	color: #3e3e3e;
	font-weight: bold;
	font-size: 10px;
	margin-bottom:8px;
	margin-top:8px;
	margin-left:8px;
	padding-left:12px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/SubGrayArrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
 }

 .SubSubCatTextSelected
 {
	padding: 0px;
	margin: 0px;
	color: #3e3e3e;
	font-weight: bold;
	font-size: 10px;
	margin-bottom:8px;
	margin-top:8px;
	margin-left:8px;
	padding-left:8px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/SubBlueArrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
  }

.BracketBlue
{
	color:#30B6C8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
	margin-right: 1px;
	margin-left: 1px;
}

.BracketRed
{
	color:#B51031;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
	margin-right: 1px;
	margin-left: 1px;
}

.TabSelected
{
	font-size:11px;
	margin:0px;
	padding:1px;
	font-weight: bold;
	color: #666666;
}

.TabNotSelected
{
	font-size:11px;
	margin:0px;
	padding:1px;
	color: #bbbbbb;
}

.tabTdSelected
{
	background-color: #cfcfcf;
}

.tabTdNotSelected
{
	background-color: #ebebeb;
}

.test
{

}

.AlphaRed 
{
	float: left;
	width:15px;
	height:15px;
	text-align:center;
	font-size:10px;
	color:white;
	margin:0px;
	margin-top:6px;
	margin-bottom:6px;
	margin-left:1px;
	padding:0px;
	font-weight: bold;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/AlphaRed.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}

a:hover.AlphaRed 
{
	color:white;
	text-decoration: none;
}



.AlphaRedCat 
{
	float: left;
	width:15px;
	height:15px;
	text-align:center;
	font-size:10px;
	color:white;
	margin:0px;
	margin-left:0px;
	padding:0px;
	font-weight: bold;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/AlphaRed.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}

.AlphaGray 
{
	float: left;
	width:15px;
	height:15px;
	text-align:center;
	font-size:10px;
	color:#939292;
	margin:0px;
	margin-top:6px;
	margin-bottom:6px;
	margin-left:1px;
	padding:0px;
	font-weight: normal;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/AlphaGray.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}


.AZDiv
{
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/StripeLightBG.gif);
	background-repeat: repeat;
	background-color: #003366;
	margin:0px;
	padding:0px;
}

.ProdDesc 
{
	padding: 0px;
	margin: 0px;
	padding-top:0px;
	margin-bottom:3px;
	margin-top:3px;
	background-image: url(http://media.corporate-ir.net/media_files/IROL/11/114698/media/images/Gui/ArrowSmall.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	margin-left: 6px;
	list-style: none;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
  }

.ProdDescText 
{
	padding: 0px;
	margin: 0px;
	padding-top:0px;
	margin-bottom:3px;
	margin-top:3px;
	margin-left: 2px;
	list-style: none;
	color: #636563;
	font-weight: normal;
	font-size: 11px;
}
